5,597,501 Members 31,948 Now Online
XDA Developers Android and Mobile Development Forum

Google Experience Launcher

Tip us?
 
mossination
Old
#1  
mossination's Avatar
Senior Member - OP
Thanks Meter 157
Posts: 903
Join Date: Feb 2011
Default Google Experience Launcher

So apparently anyone running 4.1 or higher can install and use the new GEL(Google Experience Launcher).

I got it running on my Captivate using CyanogenMod 10.1.3.

You need to have Google Search updated to the latest version. I updated it before I downloaded/installed the GEL apk.

Here's a link to the article/download.

http://www.geek.com/android/how-to-i...ncher-1577287/
 
thebulletfromhell
Old
#2  
Senior Member
Thanks Meter 25
Posts: 356
Join Date: Feb 2010
Quote:
Originally Posted by mossination View Post
So apparently anyone running 4.1 or higher can install and use the new GEL(Google Experience Launcher).

I got it running on my Captivate using CyanogenMod 10.1.3.

You need to have Google Search updated to the latest version. I updated it before I downloaded/installed the GEL apk.

Here's a link to the article/download.

http://www.geek.com/android/how-to-i...ncher-1577287/
I got it working the day it came out... Its nice for sure, but laggy compared to Trebuchet/Launcher2. I was on CyanAOSP SuperNexus
No device ATM, went back to a crappy S60v5 Nokia.
 
Val D.
Old
#3  
Val D.'s Avatar
Senior Member
Thanks Meter 391
Posts: 582
Join Date: Jun 2012
Location: Toronto
Very basic Launcher with very limited options.
- HTC Desire 601 LTE, KK Android 4.4.2 (main phone)
- Acer Iconia Tab A200, ICS Android 4.0.3 (games tablet)
- Samsung i896 Captivate, JB Android 4.2.2 (backup phone)
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes